当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 26 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题]7.04里面用gaim上QQ,为何一上线就退出?
帖子发表于 : 2007-04-24 11:21 
头像

注册: 2006-10-11 0:14
帖子: 62
送出感谢: 0 次
接收感谢: 0 次
RT,有碰到同样问题的吗,怎么解决呢?


_________________
千里之行,始于足下。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-24 11:32 

注册: 2007-04-21 18:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题,不知道是不是GAIM 2。0BETA6的问题,好像以前用的BETA5不这样


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-24 12:06 

注册: 2007-04-21 10:51
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
同问,我的也是这样.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-04-24 12:24 
头像

注册: 2007-04-02 22:36
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我的问题是一登录9位数的QQ就退出。。。。两个8位数的号都可以登 就9位数的不行 用朋友的号也试过


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-04-24 12:35 
头像

注册: 2006-06-06 22:56
帖子: 80
送出感谢: 0 次
接收感谢: 0 次
貌似最经tencent对其他的QQ客户端采取了些措施,我之前使用的LumaQQ2006版的前段时间就不能用了,也是一登录就提示出现错误。
不过EVA可以用, 而且在源里就有,大家可以试试


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-04-24 13:03 
头像

注册: 2006-10-11 0:14
帖子: 62
送出感谢: 0 次
接收感谢: 0 次
我的QQ7位的和9位的都不行.

EVA? 哪个源? 我是小白啊.难道是新立得?


_________________
千里之行,始于足下。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-04-24 17:24 
头像

注册: 2007-04-21 19:14
帖子: 554
地址: 废都
送出感谢: 0 次
接收感谢: 0 次
我的9位号就根本没有脸上去过,总是提示no reply

郁闷,只好回到windows下用QQ,让我尝试一下eva先


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-04-24 18:18 

注册: 2007-04-22 15:17
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
Grvan 写道:
我的QQ7位的和9位的都不行.

EVA? 哪个源? 我是小白啊.难道是新立得?


sudo apt-get install eva
刚学的


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-04-24 18:29 
头像

注册: 2007-03-01 20:46
帖子: 2393
地址: 湖南长沙
送出感谢: 0 次
接收感谢: 0 次
http://vicox.net/ubuntu/pidgin_2.0.0bet ... 1_i386.deb
用这个吧, Gaim 2.0beta7,即Pidgin,已经解决了QQ退出问题,我的没有问题


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-04-24 18:31 
头像

注册: 2007-04-16 23:15
帖子: 152
送出感谢: 0 次
接收感谢: 0 次
anticlockwise 写道:
http://vicox.net/ubuntu/pidgin_2.0.0beta7devel.vicox-1_i386.deb
用这个吧, Gaim 2.0beta7,即Pidgin,已经解决了QQ退出问题,我的没有问题

如何安装?
sudo apt-get install pidgin_2.0.0beta7devel.vicox-1_i386.deb ??????


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-04-24 20:20 

注册: 2006-10-10 19:32
帖子: 75
送出感谢: 0 次
接收感谢: 0 次
可是需要先卸载老的gaim和依赖它的ubuntu-desktop,nautilus-sendto。不然装不上,可以使用如下的命令:
dpkg -i pidgin_2.0.0beta7devel.vicox-1_i386.deb

打开新立得看了看ubuntu-desktop的作用,似乎很重要:
The Ubuntu desktop system
This package depends on all of the packages in the Ubuntu desktop system

It is also used to help ensure proper upgrades, so it is recommended that
it not be removed.

还是等源里更新吧。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-04-24 21:18 
头像

注册: 2007-04-22 20:36
帖子: 26
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
同样的情况。。。上Q只能再开XP了。期待更直接的解决办法。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-04-24 21:27 
头像

注册: 2007-03-01 20:46
帖子: 2393
地址: 湖南长沙
送出感谢: 0 次
接收感谢: 0 次
sijunlee 写道:
可是需要先卸载老的gaim和依赖它的ubuntu-desktop,nautilus-sendto。不然装不上,可以使用如下的命令:
dpkg -i pidgin_2.0.0beta7devel.vicox-1_i386.deb

打开新立得看了看ubuntu-desktop的作用,似乎很重要:
The Ubuntu desktop system
This package depends on all of the packages in the Ubuntu desktop system

It is also used to help ensure proper upgrades, so it is recommended that
it not be removed.

还是等源里更新吧。

没关系,ubuntu-desktop只是一个Dummy包,删了没有事
直接sudo apt-get remove gaim gaim-data


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-04-25 20:11 
头像

注册: 2007-04-23 18:10
帖子: 40
地址: 成都
送出感谢: 0 次
接收感谢: 0 次
先装下EVA用着


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-04-26 14:51 

注册: 2007-04-16 0:24
帖子: 15
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
用Eva吧
挺好用的
gaim看着比较土
关键是不支持分组和群

MSN用Kopete


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 26 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译